1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

gta and 3.02 oe-b

Discussion in 'Sony PSP - Mod and firmware discussion' started by petall, Jan 8, 2007.

  1. petall

    petall Member

    Joined:
    Dec 26, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    a simple question for you intelligent members.
    i have a psp running dark alex 3.02 0e-b,can it or can it not run gta vcs or gta lcs,i have tried and tried but after the game attemts to load all i get is a blank screen,i have tried various iso files,i have tried with a umd in and out,i have swithched to kernel 1.5.can it or can it not work.
    cheers
     
  2. ZenDuo

    ZenDuo Guest

    i'm on version 3.03 OE-A`... i loaded up my gta lcs iso and ran it fine with a game umd inserted. when i tried to load it using a movie umd i recieved the infamous "the game could not be started (80010002)" message. hope that info helps you out.
     
  3. killaklan

    killaklan Regular member

    Joined:
    Jan 29, 2006
    Messages:
    385
    Likes Received:
    0
    Trophy Points:
    26
    gta:vcs works for me
     
  4. petall

    petall Member

    Joined:
    Dec 26, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    finally got it to work,thanks for letting me know about the umd.one more thing though,my sons are quite young and i noticed that when you put in a umd it gives the option to update to version 2.81 ,now i have told them not to push it,but (1)is there a way to not show the update option and (2)if they did press it by accident does it update straight away or does it ask if you are sure you want to do this.???or is there a better way around this.?
     
  5. flightx

    flightx Regular member

    Joined:
    Feb 5, 2006
    Messages:
    161
    Likes Received:
    0
    Trophy Points:
    26
    if they push it it wont upgrade as the fw version is 3.03 and it will say there is no need to upgrade
     
  6. aj101788

    aj101788 Guest

    if it is a ISO game u can use UMDGen to remove the update file
     
  7. petall

    petall Member

    Joined:
    Dec 26, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    hi,
    it is an iso how do you use the umdgen to remove it,has anybody actually pushed this button and been told no need to update,if worst came to worst and it was updated to 2.81 would that be the end of homebrew.?
    cheers
     
  8. jarrod40

    jarrod40 Regular member

    Joined:
    Sep 18, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    26
    u cant update ur all ready 3.02, ive pressed it it just says no need to update,if you dont belive it then you can try it , cause to update u need to have at least 75% battery,and if it did(even thou it cant) theres a 2.8 downgrader
     
  9. ZenDuo

    ZenDuo Guest

    i've tried it too. i have a umd with version 2.8 on it and when i hit the update button it comes up with a message telling me i have 3.03 and there is no need to update. in your case unless you've upgraded further since your first post it'll say you have 3.02 and no need to upgrade.
     
  10. petall

    petall Member

    Joined:
    Dec 26, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    thanks,a great help
     

Share This Page